## rust-failure-derive 0.1.2

=== debian/changelog ===
rust-failure-derive (0.1.2-1) unstable; urgency=medium

  * Package failure_derive 0.1.2 from crates.io using debcargo 2.2.5

 -- Ximin Luo <infinity0@debian.org>  Sat, 04 Aug 2018 02:27:54 -0700
