=== debian/control ===
Source: rust-failure-derive
Section: rust
Priority: optional
Build-Depends: debhelper (>= 11),
 dh-cargo (>= 6),
 cargo:native <!nocheck>,
 rustc:native <!nocheck>,
 libstd-rust-dev <!nocheck>,
 librust-proc-macro2-0.4+default-dev (>= 0.4.8~~) <!nocheck>,
 librust-quote-0.6+default-dev (>= 0.6.3~~) <!nocheck>,
 librust-syn-0.14+default-dev (>= 0.14.4~~) <!nocheck>,
 librust-synstructure-0.9+default-dev <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders: Ximin Luo <infinity0@debian.org>
Standards-Version: 4.1.5
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/failure-derive]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/failure-derive
Homepage: https://boats.gitlab.io/failure
X-Cargo-Crate: failure_derive

Package: librust-failure-derive-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-proc-macro2-0.4+default-dev (>= 0.4.8~~),
 librust-quote-0.6+default-dev (>= 0.6.3~~),
 librust-syn-0.14+default-dev (>= 0.14.4~~),
 librust-synstructure-0.9+default-dev
Provides:
 librust-failure-derive+default-dev (= ${binary:Version}),
 librust-failure-derive+std-dev (= ${binary:Version}),
 librust-failure-derive-0-dev (= ${binary:Version}),
 librust-failure-derive-0+default-dev (= ${binary:Version}),
 librust-failure-derive-0+std-dev (= ${binary:Version}),
 librust-failure-derive-0.1-dev (= ${binary:Version}),
 librust-failure-derive-0.1+default-dev (= ${binary:Version}),
 librust-failure-derive-0.1+std-dev (= ${binary:Version}),
 librust-failure-derive-0.1.2-dev (= ${binary:Version}),
 librust-failure-derive-0.1.2+default-dev (= ${binary:Version}),
 librust-failure-derive-0.1.2+std-dev (= ${binary:Version})
Description: Derives for the failure crate - Rust source code
 This package contains the source for the Rust failure_derive crate, packaged by
 debcargo for use with cargo and dh-cargo.
