=== debian/watch ===
version=4
opts=filenamemangle=s/.*\/(.*)\/download/failure_derive-$1\.tar\.gz/g\ 
 https://qa.debian.org/cgi-bin/fakeupstream.cgi?upstream=crates.io/failure_derive .*/crates/failure_derive/@ANY_VERSION@/download
