## rust-failure-derive 0.1.3

=== debian/changelog ===
rust-failure-derive (0.1.3-1) unstable; urgency=medium

  * Package failure_derive 0.1.3 from crates.io using debcargo 2.2.9

 -- Ximin Luo <infinity0@debian.org>  Wed, 14 Nov 2018 20:33:51 -0800
