## rust-failure-derive 0.1.5

=== debian/changelog ===
rust-failure-derive (0.1.5-2) unstable; urgency=medium

  * Package failure_derive 0.1.5 from crates.io using debcargo 2.4.0
  * Update to proc-macro2 v1.

 -- Ximin Luo <infinity0@debian.org>  Fri, 16 Aug 2019 16:05:20 -0700

rust-failure-derive (0.1.5-1) unstable; urgency=medium

  * Package failure_derive 0.1.5 from crates.io using debcargo 2.2.10

 -- Robin Krahl <robin.krahl@ireas.org>  Mon, 25 Feb 2019 08:01:58 +0100
