=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test failure_derive 0.1.5 --all-targets --all-features
Depends: dh-cargo (>= 18), librust-failure-0.1+default-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test failure_derive 0.1.5 --all-targets --no-default-features
Depends: dh-cargo (>= 18), librust-failure-0.1+default-dev, librust-failure-derive-dev
Restrictions: allow-stderr, skip-not-installable
