=== debian/control ===
Source: rust-failure-derive
Section: rust
Priority: optional
Build-Depends: debhelper (>= 11),
 dh-cargo (>= 18),
 cargo:native <!nocheck>,
 rustc:native <!nocheck>,
 libstd-rust-dev <!nocheck>,
 librust-proc-macro2-1+default-dev <!nocheck>,
 librust-quote-1+default-dev <!nocheck>,
 librust-syn-1+default-dev (>= 1.0.3-~~) <!nocheck>,
 librust-synstructure-0.12+default-dev <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Ximin Luo <infinity0@debian.org>,
 Robin Krahl <robin.krahl@ireas.org>,
 Wolfgang Silbermayr <wolfgang@silbermayr.at>
Standards-Version: 4.4.1
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/failure-derive]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/failure-derive
Homepage: https://rust-lang-nursery.github.io/failure/
X-Cargo-Crate: failure_derive

Package: librust-failure-derive-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-proc-macro2-1+default-dev,
 librust-quote-1+default-dev,
 librust-syn-1+default-dev (>= 1.0.3-~~),
 librust-synstructure-0.12+default-dev
Provides:
 librust-failure-derive+default-dev (= ${binary:Version}),
 librust-failure-derive+std-dev (= ${binary:Version}),
 librust-failure-derive-0-dev (= ${binary:Version}),
 librust-failure-derive-0+default-dev (= ${binary:Version}),
 librust-failure-derive-0+std-dev (= ${binary:Version}),
 librust-failure-derive-0.1-dev (= ${binary:Version}),
 librust-failure-derive-0.1+default-dev (= ${binary:Version}),
 librust-failure-derive-0.1+std-dev (= ${binary:Version}),
 librust-failure-derive-0.1.7-dev (= ${binary:Version}),
 librust-failure-derive-0.1.7+default-dev (= ${binary:Version}),
 librust-failure-derive-0.1.7+std-dev (= ${binary:Version})
Description: Derives for the failure crate - Rust source code
 This package contains the source for the Rust failure_derive crate, packaged by
 debcargo for use with cargo and dh-cargo.
