=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test failure_derive 0.1.7 --all-targets --all-features
Features: test-name=@
Depends: dh-cargo (>= 18), librust-failure-0.1+default-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test failure_derive 0.1.7 --all-targets --no-default-features
Features: test-name=librust-failure-derive-dev
Depends: dh-cargo (>= 18), librust-failure-0.1+default-dev, @
Restrictions: allow-stderr, skip-not-installable
